Manual do PHP
Anterior |  | Próxima

# SWFSoundInstance

(no version information, might be only in CVS)

SWFSoundInstance -- SWFSoundInstance Class

## Descrição

SWFSoundInstance objects are returned by the SWFSprite->startSound() and SWFMovie->startSound() methods.

## Class Members

### Métodos

SWFSoundInstance->loopCount()
SWFSoundInstance->loopInPoint()
SWFSoundInstance->loopOutPoint()
SWFSoundInstance->noMultiple()

Anterior | Principal | Próxima
SWFSound | Acima | SWFSoundInstance->loopCount()